## rust-clap-markdown 0.1.4

=== debian/changelog ===
rust-clap-markdown (0.1.4-1) unstable; urgency=medium

  * Package clap-markdown 0.1.4 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 15:17:18 +0100
