=== debian/control ===
Source: rust-clap-markdown
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-markdown]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-markdown
X-Cargo-Crate: clap-markdown
Rules-Requires-Root: no

Package: librust-clap-markdown-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev
Provides:
 librust-clap-markdown+default-dev (= ${binary:Version}),
 librust-clap-markdown-0-dev (= ${binary:Version}),
 librust-clap-markdown-0+default-dev (= ${binary:Version}),
 librust-clap-markdown-0.1-dev (= ${binary:Version}),
 librust-clap-markdown-0.1+default-dev (= ${binary:Version}),
 librust-clap-markdown-0.1.4-dev (= ${binary:Version}),
 librust-clap-markdown-0.1.4+default-dev (= ${binary:Version})
Description: Autogenerate Markdown documentation for clap command-line tools - Rust source code
 Source code for Debianized Rust crate "clap-markdown"
