=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-markdown 0.1.4 --all-targets --all-features
Features: test-name=rust-clap-markdown:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.4.0-~~), librust-clap-4+derive-dev (>= 4.4.0-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-markdown 0.1.4 --all-targets
Features: test-name=librust-clap-markdown-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.4.0-~~), librust-clap-4+derive-dev (>= 4.4.0-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-markdown 0.1.4 --all-targets --no-default-features
Features: test-name=librust-clap-markdown-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.4.0-~~), librust-clap-4+derive-dev (>= 4.4.0-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
